set(ITKZLIB_LOADED 1)
set(ITKZLIB_ENABLE_SHARED "0")
set(ITKZLIB_DEPENDS "")
set(ITKZLIB_PUBLIC_DEPENDS "")
set(ITKZLIB_TRANSITIVE_DEPENDS "")
set(ITKZLIB_PRIVATE_DEPENDS "")
set(ITKZLIB_LIBRARIES "/opt/local/lib/libz.dylib")
set(ITKZLIB_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3;/opt/local/include")
set(ITKZLIB_LIBRARY_DIRS "")
set(ITKZLIB_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKZLIB_TARGETS_FILE "")
set(ITKZLIB_FACTORY_NAMES "")

